<ActorFrame><children>
	<!-- The life graph uses the z-buffer, so clear it before drawing the award models. -->
	<Layer Type="Quad"
		InitCommand="clearzbuffer,1;zwrite,1;blend,noeffect;stretchto,-198/2,-64/2,198/2,64/2"
		OnCommand="sleep,1.5;decelerate,0.3;croptop,1"
		OffCommand="croptop,0;cropbottom,1;accelerate,0.3;cropbottom,0"
	/>

	<Layer File="award model"> <Param Name="Award" Value="FullComboGreats" /> </Layer>
	<Layer File="award model"> <Param Name="Award" Value="SingleDigitGreats" /> </Layer>
	<Layer File="award model"> <Param Name="Award" Value="OneGreat" /> </Layer>
	<Layer File="award model"> <Param Name="Award" Value="FullComboPerfects" /> </Layer>
	<Layer File="award model"> <Param Name="Award" Value="SingleDigitPerfects" /> </Layer>
	<Layer File="award model"> <Param Name="Award" Value="OnePerfect" /> </Layer>
	<Layer File="award model"> <Param Name="Award" Value="FullComboMarvelouses" /> </Layer>
	<Layer File="award model"> <Param Name="Award" Value="Greats80Percent" /> </Layer>
	<Layer File="award model"> <Param Name="Award" Value="Greats90Percent" /> </Layer>
	<Layer File="award model"> <Param Name="Award" Value="Greats100Percent" /> </Layer>	
</children></ActorFrame>
